<html>
<head>
<title><?php echo $title;?>签到</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />  
<script src="js/qrcode.js"></script>
<style type="text/css">
body{margin: 0px;}
body h3{padding:5px; background: #0093dd; color: white}
body input{width: 90%; padding:14px;margin-right: auto;;margin-left: auto;font-size: 20pt;}
#output{margin-left: auto; margin-right: auto; width: 256px; text-align: center;}
}
</style>
</head>
<body>
<center>
<h3><?php echo $title;?></h3>
<h1><?php
if($error ==1)
{
    echo "成功签到!</h1>";
}
else{
echo $error;
?>
</h1>
<br/><br/><br/><br/>
<form action="index.php?c=race&action=race_check_dll&race_id=<?php echo $race_id?>&title=<?php echo $title?>" method="post" data-url="">
    <input placeholder="请输入您报名时的手机号码" type="tel" value="" name="tel" id="tel">
    <input type="submit" value="签 到" onclick="return check();" style="background:#85c226; border:none; color: white">
</form><br/><br/><br/>
</center>
<script type="text/javascript">
	function check(){
		tel = document.getElementById('tel').value;
		if(tel=='')
		{
			alert("请输入手机号码");
			return false;
		}
	}
</script>
<?php }?>
<div style="width: 100%; background: #f0f0f0; padding: 30px">
<div id="output"></div>
</div>
<script>
new QRCode(document.getElementById('output'), '<?php echo $option_setting['host']?>/index.php?c=race&action=race_check&race_id=<?php echo $race_id?>');
</script>
</body>
</html>
